---
- date: '2025-07-02'
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 23230422
    xz: 17271260
    zip: 28596624
  sha1:
    gz: d1133eb0cf83c57c7b14f018934bd856f5f76354
    xz: fddc8ce91fefcc57228b81e7979e96690cd89ca8
    zip: 965a005a48224e01af9cc2f3511bc2d0714e017a
  sha256:
    gz: 36b37e3db70b4d2910bf0b228f4cadf0625400de566717170bae90caf85f48ac
    xz: 4e250b74c893b885712e090145601c46a4f16cca6dfccae634153f167f7a19a2
    zip: 6f8aab8afe9719200c66091dfd61d3275b39b5048e9a35b6545a32e835dd08a2
  sha512:
    gz: efce9a71a201199bb47337ce8ace97752d4bb92b8a1859cfd4fbfdda0598ced1cb27cadad0765c3635690fdc3614a3a7896526ff263f568d28d7bcf575f63d13
    xz: 81b723db0d7da0408e9cb9aa7a0ede48f2a77a4d3b22bdd4716f66900355745b3f018abca0cf79b3fcd667c56fa9db2584dc2c39b7231f17e312eb69418e3465
    zip: 4c2e63e62867b8521a4da7a465c1294ea3949b9e81cdb9d9eee6255e67fe188c95ed6c65056a6963821d0fcc9382bdff99e698311ff585b65d2004104c9fd22d
